Bug 215350 - kopete truncates long contacts list on yahoo
kopete truncates long contacts list on yahoo
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kdenetwork (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-13 11:52 EST by mihai hagianu
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-20 07:21:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mihai hagianu 2006-11-13 11:52:06 EST
Description of problem:

when using kopete to log into an yahoo messenger acount which has a large number
of contacts in buddy list, the list is truncated (actualy in the middle of a
contact name)


Version-Release number of selected component (if applicable):
kdenetwork v:3.5.5. release:0.1.fc6

How reproducible:

I have tryed it many times on my 2 systems, and it allways happens


Steps to Reproduce:
1. start kopete
2. select yahoo as acount type
3. enter an yahoo account whith many contacts
4. login
5. check the contacts list

  
Actual results:
Only the first few contacts are included in the list and saved in
contactlist.xml with the last one being cut in the middle.

Expected results:

all contacts should be imported correctly.

Additional info:
Comment 1 Rex Dieter 2007-06-19 15:37:02 EDT
kde-3.5.7 is in updates-testing, can you check if this is still an issue?
Comment 2 mihai hagianu 2007-06-20 05:56:44 EDT
kde-3.5.7 seams to have solved the problem on fc6. I'll try fc7 as well soon.
Thank you,
Mihai
Comment 3 Rex Dieter 2007-06-20 07:21:13 EDT
good news! -> closing.

Note You need to log in before you can comment on or make changes to this bug.